@charset "utf-8";
/* =================================================
       --------------------
           base.css 
       -------------------
           サイト全体の共通スタイル
  
================================================= */

html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p,
header, hgroup, section, article, aside, hgroup, footer, figure, figcaption, nav ,table, th, td{
    margin: 0;
    padding: 0;
    font-size: 100%;
}

html{
	/* overflow:scroll;
	overflow: -moz-scrollbars-vertical; Firefoxが先行実装している値 
	overflow-x: scroll; /* Firefoxで横スクロールバーが表示されない問題を回避 */
	overflow-y:scroll;
	height: 100%;
}

body {
    font-family:"メイリオ","Meiryo","ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3 / W6","Hiragino Kaku Gothic Pro",Osaka,sans-serif;
    font-size: 12px;
    line-height: 1.22;
	height: 100%;
	position:relative;
	color:#333333;
}

#top_container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 950px;
	margin:0 auto;
	position: relative; z-index:1;
}
body > #container {
     height:auto;
     width:950px;
}
#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin:0 auto;
	position: relative; z-index:1;
}

#top-container {
    width:950px;
	background-color:#ffffff;
}

#my_contents {
	width: 100%;
	margin: 0px auto;
	text-align: left;
	padding-bottom: 31px;
}
#top_contents {
	width: 100%;
	margin: 0px auto;
	text-align: left;
	padding-bottom: 57px;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
    display:block;
}

img {
    border: 0;
	vertical-align:top;
}

ul,dl,ol{
    list-style: none;
    display: block;
	text-indent:0;
}

li{ 
    list-style:none;
}

table {
    border-spacing: 0;
	border-collapse:collapse;
	font-size:inherit;
	font:100%;
}

th,td{
	text-align:left;
	vertical-align:top;
}

caption{text-align:left;}

div, h2, h3, h4, h5, h6, p, li, dt, dd, pre, code, blockquote, th, td{
	word-break: break-all;
	padding: 0 0 0px 0;
}

p,ul,li{
　  display:block;
}

input,select,textarea{
	font-size:100%;
	font-family:Verdana, Helvetica, sans-serif;
}

/* テキスト太字 */
.bold{
	font-weight:bold;
}

/* リンクカラー */
a { color: #000000;text-decoration:none;}
a:link {color:#000000;text-decoration:none;}
a:visited {color:#000000;text-decoration:none;}
a:hover {color:#091404;text-decoration:underline;}
a:active {color:#000000;text-decoration:none;}

/* 文字サイズ */
.fs10{
	font-size:10px;
}
.fs14{
	font-size:14px;
}
.fs16{
	font-size:16px;
}
.fs18{
	font-size:18px;
}
.fs20{
	font-size:18px;
}

/* 文字カラー */
.rule{
	color:#3366cc;
}
.note{
	color:#ff3300;
}
.faq{
	/*color:#66ccff;*/
	color:#091404;
}

/* スペース サイズ */
.spb5  {margin-bottom:5px!important;}
.spb10 {margin-bottom:10px!important;}
.spb15 {margin-bottom:15px!important;}
.spb20 {margin-bottom:20px!important;}
.spb25 {margin-bottom:25px!important;}
.spb30 {margin-bottom:30px!important;}
.spb40 {margin-bottom:40px!important;}

.spt5  {margin-top:5px!important;}
.spt10 {margin-top:10px!important;}
.spt15 {margin-top:15px!important;}
.spt20 {margin-top:20px!important;}
.spt25 {margin-top:25px!important;}
.spt30 {margin-top:30px!important;}
.spt40 {margin-top:40px!important;}


/* float解除：clearfix */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

button{
	border:0;
	margin:0;
	padding:0;
	list-style:none;
	background:none
}


/*【全ページ共通】ユーザーヘッダ
===============================================================================================*/
#user_header{
	width:auto;
	height:30px;
	background:url(/static/dempagumi/fanclub-pc/base/bg_user_header.jpg);
	background-repeat:repeat-x;
	position:relative; z-index:2;
}
.user_header_inner{
	width:950px;
	margin:0 auto 0 auto;
	overflow:hidden;
	/*padding:8px 0 0 0;*/
}

/* バー左側：ユーザー名,キャッチコピーなど */
.user_name_box{
	float:left;
	text-align:left;
	font-size:12px;
	color:#000000;
	letter-spacing:0.02em;
	padding:8px 0 0 0;
}
/* バー左側：会員番号 */
.user_name_box .member_no{
	text-align:left;
	font-size:10px;
	color:#000000;
	letter-spacing:0.02em;
}



/* バー右側：新規登録,ログイン,MYページ,ログアウト　*/
#mypage_box{
	width:auto;
	text-align:right;
	margin-left:auto;
	float:right;
}
#mypage_box_inner {
	width:auto;
	text-align:right;
}
#mypage_box_inner a:link    {color:#0099FF; text-decoration:underline;}
#mypage_box_inner a:visited	{color:#0099FF; text-decoration:underline;}
#mypage_box_inner a:hover	{color:#00CCFF; text-decoration:underline;}

/* バー右側：入会日,退会日,更新手続き */
#mypage_box_inner .join_date{
	text-align:left;
	font-size:10px;
	color:#000000;
	letter-spacing:0.02em;
	margin:8px 0 0 0;
	float:left;
}

#mypage_box_inner a:hover img {
    filter: alpha(opacity=80);
    -moz-opacity:0.80;
    opacity:0.80;
}


.btn-box {
	float:right;
}

/* 更新手続きを赤字で表示 */
#mypage_box_inner .join_date  a:link    {color:#FF0000; text-decoration:underline;}
#mypage_box_inner .join_date  a:visited	{color:#FF0000; text-decoration:underline;}
#mypage_box_inner .join_date  a:hover	{color:#FF9900; text-decoration:underline;}

.notice_txt_box_error p {
	color:#99FFFF;
	width:726px;
	padding:10px 0 10px 0;
	text-align:center;
	font-size:12px;
	font-weight:800;
	line-height:18px;
	letter-spacing:0.03em;
	color:#ff0000;
	margin:0 auto 5px auto;
	border:2px solid #cccccc;
}


/**------------- #pageTop ----------------**/

#pageTop {
	width: 40px;
	height: 80px;
	position: fixed;
	right: 20px;
	bottom: 10px;
	z-index: 100;
}
#pageTop p {
	width: 40px;
	height: 80px;
	margin: 0;
}

#pageTop p a {
	display: block;
	width: 40px;
	height: 80px;
	margin: 0;
}

a:hover img {
	-moz-opacity: 0.90;
	opacity: 0.90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90);
}

/* 【共通】メール送信エラー解除のお願い
===============================================================================================*/
#mailerrorInfo{
	text-align:center;
	line-height:1.3em;
	background: #fff78c;
	position:relative;
	top:30px;
}
#errorinfoInner{
	display:ineline-block;
	margin:0 auto;
	padding:8px 0;
	color:#f00;
}
#errorinfoInner .tit{
	padding:0 0 3px;
	font-weight:bold;
}
#errorinfoInner .text{
	font-size:11px;
}
@media screen and (max-width: 1024px){

#errorinfoInner{
	width:95%;
}
#errorinfoInner .text{
	text-align:left;
}
}
@media screen and (max-width: 580px){
}

#errorInfo{
	color:#f00;
	font-size:11px;
}
